return Def.ActorFrame{
  Name= "xtl_actor_jx",
  InitCommand= function(self) ten_wc_rt = 1; end,
  Def.Quad{
    Name= "xtl_actor_kx",
    InitCommand= function(self)
			
			ten_wc_tiles = {}
			ten_wc_tiles2d = {}
			ten_wc_tiles2ds = {}
			ten_wc_tileObjects = {}
			
			ten_wc_hstrips = 16
			ten_wc_vstrips = 12
			
			for i=1,ten_wc_vstrips do
				ten_wc_tiles2d[i] = {}
				ten_wc_tiles2ds[i] = {}
			end
			
			ten_wc_numtiles = 0
			function ten_wc_setUpTiles(obj)
				ten_wc_numtiles = ten_wc_numtiles+1;
				
				if ten_wc_numtiles > ten_wc_hstrips*ten_wc_vstrips then
					obj:visible(false);
					return false
				end
				
				local i = ten_wc_numtiles
				local j = 1
				
				while i>ten_wc_hstrips do
					i=i-ten_wc_hstrips
					j=j+1
				end
				
				table.insert(ten_wc_tiles,obj);
				table.insert(ten_wc_tiles2d[j],obj);
				table.insert(ten_wc_tiles2ds[j],obj);
				table.insert(ten_wc_tileObjects,{OrigX=(sw*((i+0.5)/ten_wc_hstrips)),OrigY=(sh*((j+0.5)/ten_wc_vstrips))});
				
				obj:align((i-0.5)/ten_wc_hstrips,(((ten_wc_vstrips)-j)+0.5)/ten_wc_vstrips)
				
				obj:x(sw*((i-0.5)/ten_wc_hstrips));
				obj:y(sh*((j-0.5)/ten_wc_vstrips));
				obj:cropleft((i-1)/ten_wc_hstrips)
				obj:cropright((ten_wc_hstrips-i)/ten_wc_hstrips)
				obj:cropbottom((j-1)/ten_wc_vstrips)
				obj:croptop((ten_wc_vstrips-j)/ten_wc_vstrips)
				obj:basezoomx((SCREEN_WIDTH/DISPLAY:GetDisplayWidth()));
				obj:basezoomy(-1*(SCREEN_WIDTH/DISPLAY:GetDisplayWidth()))
				
				obj:SetTextureFiltering(false);
				
			end
			
		end,
    OnCommand= cmd(visible,false),
  },
  Def.ActorFrameTexture{
    Name= "xtl_actor_lx",
    InitCommand= function(self)
			
			--SCREENMAN:GetTopScreen():zoom(0.125);
			--SCREENMAN:GetTopScreen():x(200);
			
			--ten_wc_p1:zoom(1);
		
			self:SetTextureName( 'ten_wc_output'..ten_wc_rt )
			self:SetWidth( DISPLAY:GetDisplayWidth() );
			self:SetHeight( DISPLAY:GetDisplayHeight() );
			self:EnableDepthBuffer( false );
			self:EnableAlphaBuffer( true );
			self:EnableFloat( false );
			self:EnablePreserveTexture( true );
			
			self:visible(true);
			
			self:Create();
			
			--self:Draw()
			
			ten_wc_tex = self;
			
		end,
  },
  Def.Quad{
    Name= "xtl_actor_mx",
    OnCommand= cmd(diffuse,color('0,0,0,1');zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y),
  },
  Def.Sprite{
    Name= "xtl_actor_nx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ox",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_px",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ux",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zx",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ay",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_by",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ey",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_iy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ky",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ly",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_my",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ny",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_oy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_py",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ry",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ty",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_uy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zy",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_az",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ez",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_iz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_nz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_oz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_uz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zz",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_aab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_eab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_iab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_nab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_oab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_uab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_yab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zab",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_abb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ebb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ibb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_nbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_obb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ubb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ybb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zbb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_acb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ccb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_dcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ecb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_icb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_lcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ncb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ocb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_scb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ucb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ycb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zcb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_adb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_bdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_cdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ddb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_edb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_fdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_gdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_hdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_idb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_kdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ldb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_mdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ndb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_odb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_pdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_rdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_sdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_tdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_udb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_vdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_wdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_xdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ydb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_zdb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_aeb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_beb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ceb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_deb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_eeb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_feb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_geb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_heb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ieb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_jeb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_keb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_leb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_meb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_neb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_oeb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_peb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_qeb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_reb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_seb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_teb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_ueb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_veb",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_web",
    OnCommand= function(self) self:SetTexture(ten_wc_tex:GetTexture());
	ten_wc_setUpTiles(self) end,
    Texture= "white",
  },
}
